.elementor-2349 .elementor-element.elementor-element-b67e798 .elementor-heading-title {
    color: #212529;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5em;
}

.elementor-2349 .elementor-element.elementor-element-ac66458 .elementor-heading-title {
    color: #212529;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5em;
}

.elementor-2349 .elementor-element.elementor-element-61b43c6 {
    margin-top: 45px;
    margin-bottom: 0px;
}

.elementor-2349 .elementor-element.elementor-element-49728fb img {
    border-radius: 12px 12px 12px 12px;
}

.elementor-2349 .elementor-element.elementor-element-89c6f7b img {
    border-radius: 12px 12px 12px 12px;
}

.elementor-2349 .elementor-element.elementor-element-30fba08 {
    margin-top: 30px;
    margin-bottom: 0px;
}

.elementor-2349 .elementor-element.elementor-element-ff517c6>.elementor-element-populated {
    margin: 0px 5px 0px 100px;
    --e-column-margin-right: 5px;
    --e-column-margin-left: 100px;
}

.elementor-2349 .elementor-element.elementor-element-4efdcae .elementor-heading-title {
    color: #F0F2F4;
    font-size: 5.625rem;
    font-weight: 700;
}

.elementor-2349 .elementor-element.elementor-element-4efdcae>.elementor-widget-container {
    margin: -10px 0px 0px 0px;
}

.elementor-2349 .elementor-element.elementor-element-57b634f .elementor-heading-title {
    color: #868E96;
    font-size: 0.875rem;
    font-weight: 500;
}

.elementor-2349 .elementor-element.elementor-element-0c6ce1f .elementor-heading-title {
    color: #212529;
    font-size: 2.25rem;
    font-weight: 700;
}

.elementor-2349 .elementor-element.elementor-element-0c6ce1f>.elementor-widget-container {
    margin: -14px 0px 0px 0px;
}

.elementor-2349 .elementor-element.elementor-element-cc529be {
    margin-top: 10px;
    margin-bottom: 0px;
}

.elementor-2349 .elementor-element.elementor-element-c9a36db>.elementor-element-populated {
    margin: 0px 0px 0px 100px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 100px;
}

.elementor-2349 .elementor-element.elementor-element-c84cdb4 .elementor-heading-title {
    color: #212529;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5em;
}

.elementor-2349 .elementor-element.elementor-element-c22f4ab .elementor-heading-title {
    color: #212529;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5em;
}

.elementor-2349 .elementor-element.elementor-element-d6d9eb1 {
    margin-top: 20px;
    margin-bottom: 0px;
}

.elementor-2349 .elementor-element.elementor-element-c8bd301 {
    --divider-border-style: solid;
    --divider-color: #DEE2E6;
    --divider-border-width: 1px;
}

.elementor-2349 .elementor-element.elementor-element-c8bd301 .elementor-divider-separator {
    width: 100%;
}

.elementor-2349 .elementor-element.elementor-element-c8bd301 .elementor-divider {
    padding-top: 15px;
    padding-bottom: 15px;
}

.elementor-2349 .elementor-element.elementor-element-13b5bdf {
    margin-top: 30px;
    margin-bottom: 0px;
}

.elementor-2349 .elementor-element.elementor-element-23af922>.elementor-element-populated {
    margin: 0px 5px 0px 100px;
    --e-column-margin-right: 5px;
    --e-column-margin-left: 100px;
}

.elementor-2349 .elementor-element.elementor-element-dd3b315 .elementor-heading-title {
    color: #F0F2F4;
    font-size: 5.625rem;
    font-weight: 700;
}

.elementor-2349 .elementor-element.elementor-element-dd3b315>.elementor-widget-container {
    margin: -10px 0px 0px 0px;
}

.elementor-2349 .elementor-element.elementor-element-6d6d69f>.elementor-element-populated {
    margin: 0px 0px 0px 10px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 10px;
}

.elementor-2349 .elementor-element.elementor-element-cd7a98c .elementor-heading-title {
    color: #868E96;
    font-size: 0.875rem;
    font-weight: 500;
}

.elementor-2349 .elementor-element.elementor-element-08ac546 .elementor-heading-title {
    color: #212529;
    font-size: 2.25rem;
    font-weight: 700;
}

.elementor-2349 .elementor-element.elementor-element-08ac546>.elementor-widget-container {
    margin: -14px 0px 0px 0px;
}

.elementor-2349 .elementor-element.elementor-element-439d57b {
    margin-top: 10px;
    margin-bottom: 0px;
}

.elementor-2349 .elementor-element.elementor-element-ce1008d>.elementor-element-populated {
    margin: 0px 0px 0px 100px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 100px;
}

.elementor-2349 .elementor-element.elementor-element-c89ef33 .elementor-heading-title {
    color: #212529;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5em;
}

.elementor-2349 .elementor-element.elementor-element-1334cfc .elementor-heading-title {
    color: #212529;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5em;
}

.elementor-2349 .elementor-element.elementor-element-af87b43 {
    margin-top: 45px;
    margin-bottom: 0px;
}

.elementor-2349 .elementor-element.elementor-element-b126c9c>.elementor-element-populated {
    margin: 0px 98px 0px 0px;
    --e-column-margin-right: 98px;
    --e-column-margin-left: 0px;
}

.elementor-2349 .elementor-element.elementor-element-343114d img {
    border-radius: 12px 12px 12px 12px;
}

.elementor-2349 .elementor-element.elementor-element-6e0a4b7 .elementor-heading-title {
    color: #212529;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5em;
}

.elementor-2349 .elementor-element.elementor-element-6e0a4b7>.elementor-widget-container {
    margin: 55px 0px 0px 0px;
}

.elementor-2349 .elementor-element.elementor-element-86fa721 .elementor-heading-title {
    color: #212529;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5em;
}

.elementor-2349 .elementor-element.elementor-element-ac74e94 .elementor-heading-title {
    color: #212529;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5em;
}

.elementor-2349 .elementor-element.elementor-element-ac74e94>.elementor-widget-container {
    padding: 0px 0px 0px 0px;
}

.elementor-2349 .elementor-element.elementor-element-9479c7e .elementor-heading-title {
    color: #212529;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5em;
}

.elementor-2349 .elementor-element.elementor-element-9479c7e>.elementor-widget-container {
    padding: 0px 0px 0px 0px;
}

.elementor-2349 .elementor-element.elementor-element-1dce11e img {
    border-radius: 12px 12px 12px 12px;
}

.elementor-2349 .elementor-element.elementor-element-1dce11e>.elementor-widget-container {
    margin: 50px 0px 0px 0px;
}

.elementor-2349 .elementor-element.elementor-element-9fe7a65 {
    margin-top: 20px;
    margin-bottom: 0px;
}

.elementor-2349 .elementor-element.elementor-element-1c17b18 {
    --divider-border-style: solid;
    --divider-color: #DEE2E6;
    --divider-border-width: 1px;
}

.elementor-2349 .elementor-element.elementor-element-1c17b18 .elementor-divider-separator {
    width: 100%;
}

.elementor-2349 .elementor-element.elementor-element-1c17b18 .elementor-divider {
    padding-top: 15px;
    padding-bottom: 15px;
}

.elementor-2349 .elementor-element.elementor-element-3cce8f6 {
    margin-top: 30px;
    margin-bottom: 0px;
}

.elementor-2349 .elementor-element.elementor-element-0a11a22>.elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
}

.elementor-2349 .elementor-element.elementor-element-96ded2e .elementor-heading-title {
    color: #F0F2F4;
    font-family: "Roboto", Sans-serif;
    font-size: 5.625rem;
    font-weight: 700;
}

.elementor-2349 .elementor-element.elementor-element-96ded2e>.elementor-widget-container {
    margin: -10px 0px 0px 0px;
}

.elementor-2349 .elementor-element.elementor-element-9cac775 .elementor-heading-title {
    color: #868E96;
    font-weight: 500;
}

.elementor-2349 .elementor-element.elementor-element-8a53186 .elementor-heading-title {
    color: #212529;
    font-size: 2.25rem;
    font-weight: 700;
}

.elementor-2349 .elementor-element.elementor-element-8a53186>.elementor-widget-container {
    margin: -14px 0px 0px 0px;
}

.elementor-2349 .elementor-element.elementor-element-a370f94 {
    margin-top: 10px;
    margin-bottom: 0px;
}

.elementor-2349 .elementor-element.elementor-element-5bebaad .elementor-heading-title {
    color: #212529;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5em;
}

.elementor-2349 .elementor-element.elementor-element-33d7869 .elementor-heading-title {
    color: #212529;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5em;
}

.elementor-2349 .elementor-element.elementor-element-a7eb358 {
    margin-top: 30px;
    margin-bottom: 0px;
}

body.elementor-page-2349 .container {
    max-width: 1290px;
}

body.elementor-page-2349 .elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1290px;
}

@media(min-width:768px) {
    .elementor-2349 .elementor-element.elementor-element-e3813fc {
        width: 66.628%;
    }

    .elementor-2349 .elementor-element.elementor-element-916e7d2 {
        width: 33.333%;
    }

    .elementor-2349 .elementor-element.elementor-element-ff517c6 {
        width: 16.744%;
    }

    .elementor-2349 .elementor-element.elementor-element-1821dc8 {
        width: 83.256%;
    }

    .elementor-2349 .elementor-element.elementor-element-23af922 {
        width: 16.744%;
    }

    .elementor-2349 .elementor-element.elementor-element-6d6d69f {
        width: 83.256%;
    }

    .elementor-2349 .elementor-element.elementor-element-b126c9c {
        width: 58.4%;
    }

    .elementor-2349 .elementor-element.elementor-element-8eb22a6 {
        width: 41.6%;
    }

    .elementor-2349 .elementor-element.elementor-element-0a11a22 {
        width: 9.688%;
    }

    .elementor-2349 .elementor-element.elementor-element-beecf78 {
        width: 90.312%;
    }
}

@media(max-width:1024px) {
    .elementor-2349 .elementor-element.elementor-element-7b0e655 {
        margin-top: 80px;
        margin-bottom: 0px;
    }

    .elementor-2349 .elementor-element.elementor-element-4efdcae>.elementor-widget-container {
        margin: -10px 0px 0px -33px;
    }

    .elementor-2349 .elementor-element.elementor-element-1821dc8>.elementor-element-populated {
        margin: 0px 0px 0px 40px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 40px;
    }

    .elementor-2349 .elementor-element.elementor-element-dd3b315>.elementor-widget-container {
        margin: -10px 0px 0px -33px;
    }

    .elementor-2349 .elementor-element.elementor-element-6d6d69f>.elementor-element-populated {
        margin: 0px 0px 0px 50px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 50px;
    }

    .elementor-2349 .elementor-element.elementor-element-96ded2e>.elementor-widget-container {
        margin: -10px 0px 0px -13px;
    }

    .elementor-2349 .elementor-element.elementor-element-beecf78>.elementor-element-populated {
        margin: 0px 0px 0px 20px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 20px;
    }
}

@media(max-width:767px) {
    .elementor-2349 .elementor-element.elementor-element-7b0e655 {
        margin-top: 80px;
        margin-bottom: 0px;
    }

    .elementor-2349 .elementor-element.elementor-element-61b43c6 {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .elementor-2349 .elementor-element.elementor-element-30fba08 {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .elementor-2349 .elementor-element.elementor-element-ff517c6>.elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-2349 .elementor-element.elementor-element-4efdcae>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-2349 .elementor-element.elementor-element-1821dc8>.elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-2349 .elementor-element.elementor-element-c9a36db>.elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-2349 .elementor-element.elementor-element-d6d9eb1 {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .elementor-2349 .elementor-element.elementor-element-13b5bdf {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .elementor-2349 .elementor-element.elementor-element-23af922>.elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-2349 .elementor-element.elementor-element-dd3b315>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-2349 .elementor-element.elementor-element-6d6d69f>.elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-2349 .elementor-element.elementor-element-439d57b {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .elementor-2349 .elementor-element.elementor-element-ce1008d>.elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-2349 .elementor-element.elementor-element-af87b43 {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .elementor-2349 .elementor-element.elementor-element-b126c9c>.elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-2349 .elementor-element.elementor-element-6e0a4b7>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-2349 .elementor-element.elementor-element-1dce11e>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-2349 .elementor-element.elementor-element-9fe7a65 {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .elementor-2349 .elementor-element.elementor-element-3cce8f6 {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .elementor-2349 .elementor-element.elementor-element-beecf78>.elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-2349 .elementor-element.elementor-element-a370f94 {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .elementor-2349 .elementor-element.elementor-element-a7eb358 {
        margin-top: 0px;
        margin-bottom: 0px;
    }
}